@charset "UTF-8";
/* 리뷰 */
.review_cont .review_slide .review_item_1 {
    background-image: url('/_skin/tpl_skin/basic_labor_new/images/main/v3/review_thumb_01.png');
}

.review_cont .review_slide .review_item_2 {
    background-image: url('/_skin/tpl_skin/basic_labor_new/images/main/v3/review_thumb_02.png');
}

.review_cont .review_slide .review_item_3 {
    background-image: url('/_skin/tpl_skin/basic_labor_new/images/main/v3/review_thumb_03.png');
}

.review_cont .review_slide .review_item_4 {
    background-image: url('/_skin/tpl_skin/basic_labor_new/images/main/v3/review_thumb_04.png');
}

.review_cont .review_slide .review_item_5 {
    background-image: url('/_skin/tpl_skin/basic_labor_new/images/main/v3/review_thumb_05.png');
}

/* 교수 */
.professor_cont .teacher_slide{
    height:364px;
}
.professor_cont .teacher_slide .swiper-slide-1 li:nth-child(1) .list_inner::after {
    background: url('/_skin/tpl_skin/basic_logisrics_new/images/teacher/teacher_t03_img.png') no-repeat top 24px right -38px;
    background-size: 230px auto;
}

.professor_cont .teacher_slide .swiper-slide-1 li:nth-child(2) .list_inner::after {
    background: url('/_skin/tpl_skin/basic_logisrics_new/images/teacher/teacher_t01_img.png') no-repeat top 19px right -57px;
    background-size: 290px auto;
}

.professor_cont .teacher_slide .swiper-slide-1 li:nth-child(3) .list_inner::after {
     background: url('/_skin/tpl_skin/basic_logisrics_new/images/teacher/teacher_t02_img.png') no-repeat top 13px right -3px;
    background-size: 230px auto;
}

/*후기영역*/
.review_cont .main_inner{
    padding:151px 0 0;
}